/*
*
* mobile CSS
* 
*
*/
/* amp styles */

.stars amp-img {
		display: inline-block;
		max-width: 50px;	
	}

#terranav ul.menu > li:last-child {
	background-color: #000;
	color: #fff;
}
body.home .row.care.content {
	padding: 80px 0;
}
body.home .row.full-width.truck,
body.page-id-74 .truck.content {
	overflow: visible;
}
body.page-id-74 .truck.content {
	margin-bottom: 50px;
}
.gform_wrapper input[type="text"], .gform_wrapper textarea,
.gform_wrapper input[type="email"],
.gform_wrapper input[type="phone"] {
	border: 1px solid #8acf00 !important;
	padding: 6px 8px;
	border-radius: 0;
	color: #777;
}
#contact-content h3 {
	font-size: 24px;
}
#contact-content h3 a,
#contact-content h4 a {
	color: #8acf00;
}
#contact-content h4 {
	font-size: 22px;
	font-weight: bold;
}
#contact-content h2 {
	font-size: 36px;
	margin: 0;
	padding: 0 40px;
	width: 80%; 
	float: right;
	
}
#grassrow.row.impact {
	margin-top: 0px;
	margin-bottom: 60px;
	background-image: url(/wd/wp-content/uploads/2021/07/Grass-photo-scaled.jpg);
	background-position: center center;
	background-size: 100% auto;
}
div.banner.row {
	background-color: #000;
	margin: 0;
	padding: 30px 0;
	margin-top: 60px;
}
div.banner.row h2 {
	margin: 0;
	padding: 0;
	color: #fff;
}
.page-id-13 #grassrow.row.impact p {
	padding-top: 0;
}
#grassrow.row.impact .sitewidth {
	padding: 80px 0;
}
#grassrow.row.impact .banner {
	margin-top: 0;
}
#contact-content #contactform {
	margin-top: 10px;
	padding-top: 20px;
}
body.home #row-6.row {
	padding-bottom: 50px;
}
body.home #row-6.row .sitewidth {
	padding-top: 100px;
}
body ul.safety li img {
	border-bottom: 2px solid #777;
}
#serviceblock h2 {
	margin-bottom: 0;
}
#page.site > .green-slashes,
#content > .green-slashes {
	position: relative;
	clear: both;
	float: right;
	display: block;
	height: 50px;
	margin-top: -25px;
	margin-bottom: -25px;
}

@media All and (max-width: 650px) {
	nav ul.menu>li.menu-item>a {
		line-height: 110%;
		height: auto;
		display: inline-block;
		width: auto;
	}
	body #page #terranav li.menu-item-has-children {
		height: auto;
		overflow: hidden;
		display: block;
		clear: both;
		margin: 0 auto;
		padding: 0;	
	}
	
	body #page #terranav li.menu-item-has-children > ul.sub-menu {
		display: none;
		visibility: hidden;	
		background-color: transparent;
		position: relative;
	}
	body #page #terranav li.menu-item-has-children > ul.sub-menu > li {
		border: 0;	
	}
	#terranav .terramenu {
		display: block;
		height: auto;
		overflow: hidden;
		width: 100%;	
	}
	body #page .row.reviews {
		display: block;
		visibility: visible;
	}
	body.logged-in #page .row.reviews > .sitewidth.glide--carousel {
		margin: 0;
		width: 100%;	
	}
	.reviews .review .text p {
		line-height: 20px !important;	
	}
	body #page .row.reviews .review {
		clear: none;
		margin: 0;	
		float: left;
		display: inline-block;
	}
	body #page #terranav li.menu-item-has-children.open > ul.sub-menu {
		display: block !important;
		visibility: visible !important;	
		width: 100%;
		height: auto;
		overflow: hidden;
		max-width: 100%;
	}
	body #page #terranav li.menu-item-has-children.open > a {
		color: #fff;	
	}
	body #page #terranav li.menu-item-has-children > a::after {
		content: '+';
		background-color: rgba(0,0,0,0.2);
		width: 30px;
		height: 30px;
		line-height: 30px;
		border-radius: 15px;
		text-align: center;
		float: right;
		clear: right;
		display: block;	
		position: absolute;
		margin-top: 6px;
		right: 0px;
		top: 5px;
		margin-right: 6px;
		font-weight: bold;
		color: #fff;
	}
	body #page #terranav li.menu-item-has-children.open > a::after {
		content: '-';
	}
	body #page #terranav li.menu-item-has-children ul.sub-menu > li > a {
		color: #fff!important;
		font-size: 18px;
		text-transform: none;
		line-height: 110%;
		margin: 0;
		padding: 5px 0;	
	}
	body.navoverflow {
		position: fixed;
		z-index: -9999;	
	}
	.reviews .slick-next {
		right: 0px;
		background-image: url('/wp-content/themes/terraburst-custom/fa/svgs/solid/angle-right.svg') !important;
	}
	.reviews .slick-prev {
		left: 0px;
		background-image: url('/wp-content/themes/terraburst-custom/fa/svgs/solid/angle-left.svg') !important;	
	}
	.reviews .review.slick-slide {
		padding: 30px 0;	
	}
	body.navoverflow #terranav {
		overflow-y: scroll;	
	}
	#page .row.hero {
		height: 300px;
		display: grid;
		justify-content: center;	
	}
	#page .content.row .text {
		padding-top: 0;
		font-size: 15px;	
	}
	.row.experience ul.experience > li .text {
		font-size: 15px;	
	}
	#page .row.hero h2 {
		padding-top: 0;
		color: #000;	
	}
	#page #primary .row.content .sitewidth > h2, 
	#page #primary .row.expertise .sitewidth > h2,
	#page .row.experience .sitewidth h2 {
		font-size: 32px;
		margin-bottom: 30px;
	}
	#page #primary .row.content .sitewidth .text > p,
	#page #primary .row.content .sitewidth .text p,
	#page .row.reviews > .sitewidth .text p {
		padding-left: 0;
		padding-top: 0;
		padding-bottom: 0;
		margin-bottom: 20px;
		padding-right: 0;
		font-size: 15px;	
	}
	#page .row .expertise-block ul.rowlist > li {
		font-size: 22px;
	}
	#page ul.experience {
		display: block;
		width: 100%;	
	}
	#page ul.experience > li {
		padding: 10px 0;
		float: none;
		clear: both;
		width: 100%;
		display: block;
		border-bottom: 1px solid #ddd;	
	}
	#page #home-expertise {
		height: auto;
		overflow: hidden;
		min-height: 300px;	
	}
	#page ul.experience > li:last-child {
		border-bottom: 0;	
	}
	#page .row.hero .sitewidth {
		width: 100%;
		background-image: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,255,255,0.0) 50%, transparent);	
	}
	#page .row.reviews > .sitewidth,
#page .row.experience > .sitewidth {
		padding-left: 0;
		padding-right: 0;	
	}
	#page .row.experience {
		background-image: none;	
		margin-top: 0;
		padding-top: 0;
		border-top: 0;
	}
	#page .row.reviews .text {
		padding-left: 0;
		padding-right: 0;	
	}
	#page .row .terra-btn, 
	#page #black-btn.terra-btn {
		font-size: 18px;
		margin: 0 auto;
		float: none;
		padding: 10px 15px;	
	}
	.reviews p.mobile.terra-btn {
		display: block;
		clear: both;
		visibility: visible;
	}
	.reviews p.mobile.terra-btn a {
		border: 3px solid #000;
		width: 150px;
		padding: 10px 20px;	
	}
	.text .leftside.img, .text .rightside.img {
		height: 250px;	
	}
	body #page .row.reviews .review:nth-child(3),
	body #page .row.reviews .review:nth-child(4),
	.reviews .slick-prev:before,
	.reviews .slick-next:before {
		display: none;
		visibility: hidden;	
	}
	body ul.care{
		margin-top: 40px;
		margin-bottom: 40px;
		padding-top: 40px;
		padding-bottom: 40px;
		border-top: 1px solid #ddd;	
	}
	body ul.care li {
		width: auto;
		height: auto;
		max-height: auto;
		margin: 0 auto 20px auto;
		max-width: 220px;
		display: inline-block;
		position: relative;	
	}
	body ul.care li.small {
		max-width: 120px;	
	}
	body ul.care li img {
		width: 100%;
		height: auto;
		max-width: 100% !important;
	}
	body nav#terranav ul.menu li.menu-item-has-children ul.sub-menu li.menu-item a {
		color: #000 !important;
		padding: 6px 10px !important;
	}
	body.page-template-default header.entry-header h1.page-title {
		padding-left: 20px;
		padding-right: 20px;	
	}
	body header#masthead .contact-terraburst .rightside h3 {
		font-size: 22px;	
	}
	body .row div.call-btn.book {
		margin-top: 10px;	
	}

}

@media All and (min-width: 650px) {

	.slides li.slide .focus {
		max-width: 40%;
		background-color: rgba(0,0,0,0.4);	
	}
	#page.site > .green-slashes,
	#content > .green-slashes  {
	 	right: 10%;	
	}
	.gform_wrapper #field_1_3,
	.gform_wrapper #field_1_2 {
		width: 48%;
		float: left;
		clear: none;
		margin-bottom: 20px;
		display: inline-block;	
	}
	.gform_wrapper #field_1_3 {
		padding-right: 0;
		padding-left: 3px;	
	}
	

}
